Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 06:27:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Rahul                    Hi Max Team.           10:09 AM, 15th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:09 AM, 15th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:09 AM, 15th Nov                     Rahul                    1           10:09 AM, 15th Nov                   MAX UAE whatsapp bot                    Hello Rahul , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:10 AM, 15th Nov                     Rahul                    1           10:10 AM, 15th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:10 AM, 15th Nov                     Rahul                    9594956897           10:10 AM, 15th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111122003303    You can also easily track your order from My Account > Order History.             10:10 AM, 15th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:10 AM, 15th Nov                     Rahul                    But I did not receive any call and have already complained 4-5 times now.           10:13 AM, 15th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:13 AM, 15th Nov                     Rahul                    2           10:13 AM, 15th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:13 AM, 15th Nov                     Rahul                    1           10:13 AM, 15th Nov                   MAX UAE whatsapp bot                   Please enter your email address           10:13 AM, 15th Nov                     Rahul                    [email-masked]           10:13 AM, 15th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:13 AM, 15th Nov                   Sohaib                   Hi Rahul,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:15 AM, 15th Nov                     Rahul                    Hi Sohaib.           10:16 AM, 15th Nov                     Rahul                    Any update regarding my order?           10:17 AM, 15th Nov                     Rahul                             10:17 AM, 15th Nov                     Rahul                    I have already complained 4-5 times now.           10:18 AM, 15th Nov                     Rahul                    Ticket number 5263572           10:18 AM, 15th Nov                     Rahul                             10:20 AM, 15th Nov                     Rahul                    Correct address.           10:20 AM, 15th Nov                     Rahul                    SK's Villa  15 2 A St - Jumeirah - JumeirahJumeirah 1 - Dubai   https://g.co/kgs/3GwMLD           10:20 AM, 15th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:23 AM, 15th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:23 AM, 15th Nov                   Sohaib                   Is there anything else I can help you with?           10:26 AM, 15th Nov                     Rahul                    No. Thank you.           10:26 AM, 15th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:27 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5269317